N97 Nokia N97 habe ein Flash Problem

Dieses Thema im Forum "Nokia Forum" wurde erstellt von Rafo84, 12. Mai 2011.

  1. Rafo84

    Rafo84 Neues Mitglied

    Registriert seit:
    9. Apr. 2011
    Beiträge:
    2
    Zustimmungen:
    0
    Hallo zusammen,
    ich bin stolzer Besitzer eines Nokia N97 habe mir gestern die neue Firmware drauf gemacht seit kurzen habe ich eine Internet Flat und würde gerne Flash seiten besuchen und auch nutzen leider funktioniert das nicht ich habe auch schon gegoogelt und nach hilfe gesucht bzw. einen flash player für mein Handy leider ohne erfolg und wenn ich was gefunden habe ging die datei nicht.

    Kann mir jemand sagen wo ich so ein program finden könnte denn meine freundin hat das gleiche problem sie würde gerne farmerama mit ihren handy spielen aber das geht mit ihren Nokia N97 auch nicht!


    Danke euch schon mal im vorraus

    Gruß Rafo84
     
  2. SHadowral

    SHadowral Neues Mitglied

    Registriert seit:
    4. Dez. 2009
    Beiträge:
    50
    Zustimmungen:
    0
    Also meines Wissens ist es einfach nicht möglich mit dem N97 zu aufwändige Flashgames zu spielen. Und via Internet schon gar nicht. Das höchste der Gefühle sind einige .swf Dateien, die du auf dein Handy laden kannst.
    Das N97 hat nur eine Flash-Lite Version, also nicht zu vergleichen mit dem Flashplayer auf deinem Computer.
     
  3. linuxelo

    linuxelo VIP Mitglied

    Registriert seit:
    11. Sep. 2008
    Beiträge:
    4.300
    Zustimmungen:
    0
    Hi,

    genau das ist es, nur bestimmte Seiten und Versionen von Flash sind verfügbar, also die die für das Handy bestimmt sind.

    mfg
     
  4. Rafo84

    Rafo84 Neues Mitglied

    Registriert seit:
    9. Apr. 2011
    Beiträge:
    2
    Zustimmungen:
    0
    Vielen Dank für eure schnelle Hilfe ich glaube ich muß mir echt ein neues Handy zulegen Denke mal diesmal wird es ein Android System sein denn wie ich gehört habe gehen dort Flash Seiten ohne probleme die frage ist nur welches das richtige ist!

    MfG
     
  5. linuxelo

    linuxelo VIP Mitglied

    Registriert seit:
    11. Sep. 2008
    Beiträge:
    4.300
    Zustimmungen:
    0
    Das musst du schon selber wissen, was deinen Bedürfnissen entspricht. Also nicht etwas kaufen und dann wieder was anderes wollen, was Android nicht hat und Nokia schon.

    mfg
     
  6. Dat

    Dat Neues Mitglied

    Registriert seit:
    22. Juni 2011
    Beiträge:
    6
    Zustimmungen:
    0
    Hallo,
    Ihr braucht Flash Lite 3.1
     
  7. kevinus

    kevinus Top Supporter

    Registriert seit:
    16. Mai 2010
    Beiträge:
    2.157
    Zustimmungen:
    37
    Das bringt auch nichts. Wenn die Seiten nicht für das Handy gedacht sind dann klappt das einfach nicht. Außerdem gibt es schon neuere Flashlite Versionen.
     
  8. Dat

    Dat Neues Mitglied

    Registriert seit:
    22. Juni 2011
    Beiträge:
    6
    Zustimmungen:
    0
    wie heißt die neue Version von flash lite ?
     
  9. kevinus

    kevinus Top Supporter

    Registriert seit:
    16. Mai 2010
    Beiträge:
    2.157
    Zustimmungen:
    37
    Kommt drauf an welches Handy du hast. Symbian^3 unterstützt Flash Lite 4. Für S60v5 ist es irgendwas mit 3.1.X

    --- Edit ---

    3.1.7 ist das glaub ich:)
     
Die Seite wird geladen...